uuid: 45934151-21fa-48a8-b2a4-eedb47838fb3
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.ct_event.body
    - field.field.node.ct_event.field_city
    - field.field.node.ct_event.field_discover
    - field.field.node.ct_event.field_discover_teaser
    - field.field.node.ct_event.field_document
    - field.field.node.ct_event.field_event_date
    - field.field.node.ct_event.field_external_link
    - field.field.node.ct_event.field_featured_event
    - field.field.node.ct_event.field_header_image
    - field.field.node.ct_event.field_institution
    - field.field.node.ct_event.field_language
    - field.field.node.ct_event.field_location
    - field.field.node.ct_event.field_media_logo
    - field.field.node.ct_event.field_paragraph
    - field.field.node.ct_event.field_preview
    - field.field.node.ct_event.field_recent
    - field.field.node.ct_event.field_recent_date
    - field.field.node.ct_event.field_tax_countries
    - field.field.node.ct_event.field_tax_topics
    - field.field.node.ct_event.field_teaser_newsletter
    - image.style.card
    - node.type.ct_event
  module:
    - datetime_range
    - field_group
    - layout_builder
    - layout_builder_restrictions
    - media
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
  field_group:
    group_test:
      children: {  }
      label: test
      parent_name: ''
      region: hidden
      weight: 21
      format_type: fieldset
      format_settings:
        classes: ''
        id: ''
        description: ''
id: node.ct_event.card
targetEntityType: node
bundle: ct_event
mode: card
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 50
    third_party_settings: {  }
    weight: 2
    region: content
  field_event_date:
    type: daterange_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: day_and_month
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 1
    region: content
  field_preview:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: card
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_city: true
  field_discover: true
  field_discover_teaser: true
  field_document: true
  field_external_link: true
  field_featured_event: true
  field_header_image: true
  field_institution: true
  field_language: true
  field_location: true
  field_media_logo: true
  field_paragraph: true
  field_recent: true
  field_recent_date: true
  field_tax_countries: true
  field_tax_topics: true
  field_teaser_newsletter: true
  langcode: true
  links: true
  open_in_modal: true
